.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.604000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.140000px;}
.ws1{word-spacing:-0.040000px;}
.ws2{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.604000px;}
._0{margin-left:-4.652000px;}
._1{margin-left:-2.612000px;}
._3{margin-left:-1.008000px;}
._2{width:1.156000px;}
._4{width:2.848000px;}
._18{width:36.872000px;}
._19{width:46.448000px;}
._1b{width:49.919600px;}
._6{width:53.764000px;}
._c{width:60.784000px;}
._e{width:62.940000px;}
._1a{width:67.719600px;}
._12{width:71.788000px;}
._10{width:75.548000px;}
._8{width:84.192000px;}
._d{width:86.964000px;}
._f{width:103.148000px;}
._7{width:114.404000px;}
._15{width:116.924000px;}
._5{width:145.456000px;}
._1c{width:147.227600px;}
._1e{width:150.131600px;}
._b{width:159.820000px;}
._11{width:167.240000px;}
._17{width:175.892000px;}
._a{width:194.232000px;}
._16{width:205.348000px;}
._9{width:208.064000px;}
._1d{width:243.995600px;}
._14{width:250.708000px;}
._13{width:269.300000px;}
._1f{width:272.127600px;}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(79,76,77);}
.fc3{color:rgb(0,165,219);}
.fs3{font-size:16.000000px;}
.fs6{font-size:16.324000px;}
.fs2{font-size:23.320000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:56.235294px;}
.y3a{bottom:170.349203px;}
.y39{bottom:177.847242px;}
.y38{bottom:185.345281px;}
.y37{bottom:192.843320px;}
.y36{bottom:200.341359px;}
.y2e{bottom:200.499912px;}
.y35{bottom:207.839399px;}
.y34{bottom:215.337438px;}
.y2d{bottom:216.433245px;}
.y33{bottom:222.835477px;}
.y32{bottom:230.333516px;}
.y2c{bottom:232.366578px;}
.y31{bottom:237.831556px;}
.y30{bottom:245.329595px;}
.y2b{bottom:248.300068px;}
.y2a{bottom:264.233245px;}
.y2f{bottom:266.336601px;}
.y69{bottom:272.746019px;}
.y9b{bottom:282.008441px;}
.y29{bottom:282.415990px;}
.y67{bottom:288.679352px;}
.y9a{bottom:302.596807px;}
.y68{bottom:304.612686px;}
.y99{bottom:324.340964px;}
.y66{bottom:325.200895px;}
.y98{bottom:340.274297px;}
.y64{bottom:341.134229px;}
.y95{bottom:348.240964px;}
.y97{bottom:356.207631px;}
.y28{bottom:356.709218px;}
.y65{bottom:357.067562px;}
.y96{bottom:372.140964px;}
.y27{bottom:372.642552px;}
.y63{bottom:377.655928px;}
.y26{bottom:388.575885px;}
.y94{bottom:392.729174px;}
.y62{bottom:398.244138px;}
.y25{bottom:404.509218px;}
.y93{bottom:408.662507px;}
.y8f{bottom:416.629174px;}
.y61{bottom:419.988295px;}
.y24{bottom:420.442552px;}
.y92{bottom:424.595841px;}
.y5f{bottom:427.954962px;}
.y8e{bottom:432.562507px;}
.y60{bottom:435.921629px;}
.y23{bottom:438.625141px;}
.y91{bottom:440.529174px;}
.y90{bottom:456.462507px;}
.y5d{bottom:456.509839px;}
.y5e{bottom:464.476505px;}
.y5c{bottom:472.443172px;}
.y8d{bottom:477.050717px;}
.y21{bottom:481.051546px;}
.y8b{bottom:485.017384px;}
.y22{bottom:486.253310px;}
.y8c{bottom:492.984050px;}
.y5b{bottom:493.031538px;}
.y20{bottom:496.984879px;}
.y1f{bottom:512.918212px;}
.y89{bottom:513.572416px;}
.y5a{bottom:514.775695px;}
.y8a{bottom:517.213652px;}
.y1e{bottom:528.851546px;}
.y87{bottom:529.505750px;}
.y59{bottom:535.363905px;}
.y1d{bottom:544.784879px;}
.y88{bottom:545.439083px;}
.ybb{bottom:553.593201px;}
.y57{bottom:555.952271px;}
.y58{bottom:559.593507px;}
.y1c{bottom:560.718212px;}
.y86{bottom:566.027293px;}
.yba{bottom:574.181410px;}
.y56{bottom:576.540481px;}
.y1b{bottom:576.651546px;}
.y85{bottom:587.771450px;}
.y1a{bottom:594.834291px;}
.y83{bottom:595.738117px;}
.yb9{bottom:595.925568px;}
.y55{bottom:598.284639px;}
.y84{bottom:603.704784px;}
.yb8{bottom:611.858901px;}
.y53{bottom:614.217972px;}
.y82{bottom:624.292993px;}
.yb7{bottom:627.792235px;}
.y54{bottom:630.151305px;}
.y80{bottom:632.259660px;}
.y19{bottom:637.260696px;}
.y81{bottom:640.226483px;}
.yb3{bottom:643.725568px;}
.y52{bottom:650.739515px;}
.y18{bottom:653.194029px;}
.yb6{bottom:659.658901px;}
.y7f{bottom:660.814693px;}
.y17{bottom:669.127363px;}
.y51{bottom:671.327881px;}
.yb5{bottom:675.592235px;}
.y7e{bottom:676.748026px;}
.y15{bottom:685.060696px;}
.y16{bottom:690.262461px;}
.yb4{bottom:691.525568px;}
.y50{bottom:691.916091px;}
.y7d{bottom:697.336236px;}
.y14{bottom:700.994029px;}
.yb2{bottom:712.113778px;}
.y4f{bottom:713.660248px;}
.y13{bottom:716.927363px;}
.y7c{bottom:719.080393px;}
.y12{bottom:732.860696px;}
.yb1{bottom:733.858092px;}
.y4e{bottom:734.248614px;}
.y7a{bottom:739.668603px;}
.y7b{bottom:747.635426px;}
.y11{bottom:751.043441px;}
.yb0{bottom:754.446301px;}
.y4d{bottom:754.836824px;}
.y79{bottom:755.602093px;}
.y4c{bottom:775.425034px;}
.y78{bottom:776.190303px;}
.yaf{bottom:776.190459px;}
.y77{bottom:796.778669px;}
.y4b{bottom:797.169192px;}
.yad{bottom:804.745492px;}
.y49{bottom:805.136014px;}
.y10{bottom:809.403180px;}
.yae{bottom:812.712002px;}
.y4a{bottom:813.102525px;}
.y76{bottom:817.366878px;}
.yf{bottom:825.336513px;}
.yac{bottom:833.300368px;}
.y48{bottom:833.690891px;}
.y75{bottom:837.955088px;}
.ye{bottom:841.269846px;}
.y47{bottom:854.279101px;}
.yab{bottom:855.044525px;}
.yd{bottom:857.203180px;}
.y74{bottom:858.543454px;}
.yc{bottom:873.136513px;}
.y46{bottom:874.867310px;}
.yaa{bottom:875.632735px;}
.y73{bottom:879.131664px;}
.yb{bottom:889.069846px;}
.y45{bottom:895.455676px;}
.ya9{bottom:896.220945px;}
.y72{bottom:899.719874px;}
.ya{bottom:907.252592px;}
.ya8{bottom:916.809311px;}
.y44{bottom:917.199834px;}
.y71{bottom:920.308084px;}
.y42{bottom:937.788044px;}
.ya5{bottom:938.553469px;}
.y70{bottom:940.896450px;}
.y43{bottom:941.429279px;}
.ya6{bottom:946.520135px;}
.y9{bottom:948.502117px;}
.ya7{bottom:950.161371px;}
.y3f{bottom:953.721377px;}
.ya4{bottom:954.486802px;}
.y6f{bottom:962.640607px;}
.y7{bottom:964.435450px;}
.y8{bottom:969.637215px;}
.y40{bottom:969.654710px;}
.y41{bottom:973.295946px;}
.ya2{bottom:975.075012px;}
.y6e{bottom:978.573784px;}
.ya3{bottom:978.716247px;}
.y6{bottom:980.368784px;}
.y6b{bottom:986.540607px;}
.y3e{bottom:990.243076px;}
.y6d{bottom:994.507274px;}
.y9f{bottom:995.663378px;}
.y5{bottom:996.302117px;}
.ya0{bottom:1003.630044px;}
.ya1{bottom:1007.271280px;}
.y6c{bottom:1010.440607px;}
.y3d{bottom:1010.831286px;}
.y9e{bottom:1011.596711px;}
.y4{bottom:1012.235450px;}
.y3{bottom:1028.168784px;}
.y6a{bottom:1031.028817px;}
.y3c{bottom:1031.419496px;}
.y9c{bottom:1032.184921px;}
.y9d{bottom:1035.826156px;}
.y2{bottom:1044.102117px;}
.y3b{bottom:1056.911267px;}
.y1{bottom:1097.275712px;}
.h7{height:12.112000px;}
.hb{height:12.357268px;}
.h4{height:17.653240px;}
.ha{height:21.196000px;}
.h9{height:24.224000px;}
.h5{height:30.160000px;}
.h8{height:30.200000px;}
.h3{height:30.280000px;}
.h2{height:42.224000px;}
.h6{height:970.839869px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:56.133133px;}
.xc{left:62.824196px;}
.xd{left:197.788902px;}
.x11{left:214.781021px;}
.x5{left:233.844629px;}
.xe{left:240.641133px;}
.xf{left:244.172710px;}
.x10{left:271.673018px;}
.x2{left:315.542484px;}
.xa{left:343.705588px;}
.x12{left:350.374156px;}
.x8{left:442.427584px;}
.x13{left:485.338862px;}
.x14{left:511.384863px;}
.xb{left:631.277886px;}
.x15{left:637.923960px;}
.x1{left:644.697501px;}
.x3{left:650.653756px;}
.x4{left:655.698843px;}
.x17{left:772.888510px;}
.x16{left:789.695052px;}
.x6{left:832.757073px;}
.x18{left:840.725145px;}
.x7{left:842.847403px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.222661pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.119498pt;}
.ws1{word-spacing:-0.034142pt;}
.ws2{word-spacing:-0.027314pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:2.222661pt;}
._0{margin-left:-3.970745pt;}
._1{margin-left:-2.229490pt;}
._3{margin-left:-0.860385pt;}
._2{width:0.986711pt;}
._4{width:2.430929pt;}
._18{width:31.472335pt;}
._19{width:39.645992pt;}
._1b{width:42.609198pt;}
._6{width:45.890611pt;}
._c{width:51.882577pt;}
._e{width:53.722845pt;}
._1a{width:57.802504pt;}
._12{width:61.275113pt;}
._10{width:64.484485pt;}
._8{width:71.862628pt;}
._d{width:74.228686pt;}
._f{width:88.042644pt;}
._7{width:97.650276pt;}
._15{width:99.801238pt;}
._5{width:124.154912pt;}
._1c{width:125.667073pt;}
._1e{width:128.145801pt;}
._b{width:136.415397pt;}
._11{width:142.748787pt;}
._17{width:150.133757pt;}
._a{width:165.787983pt;}
._16{width:175.276117pt;}
._9{width:177.594377pt;}
._1d{width:208.264027pt;}
._14{width:213.993439pt;}
._13{width:229.862762pt;}
._1f{width:232.276278pt;}
.fs3{font-size:13.656904pt;}
.fs6{font-size:13.933456pt;}
.fs2{font-size:19.904937pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:48.000000pt;}
.y3a{bottom:145.402667pt;}
.y39{bottom:151.802667pt;}
.y38{bottom:158.202667pt;}
.y37{bottom:164.602667pt;}
.y36{bottom:171.002667pt;}
.y2e{bottom:171.138000pt;}
.y35{bottom:177.402667pt;}
.y34{bottom:183.802667pt;}
.y2d{bottom:184.738000pt;}
.y33{bottom:190.202667pt;}
.y32{bottom:196.602667pt;}
.y2c{bottom:198.338000pt;}
.y31{bottom:203.002667pt;}
.y30{bottom:209.402667pt;}
.y2b{bottom:211.938133pt;}
.y2a{bottom:225.538000pt;}
.y2f{bottom:227.333333pt;}
.y69{bottom:232.804133pt;}
.y9b{bottom:240.710133pt;}
.y29{bottom:241.058000pt;}
.y67{bottom:246.404133pt;}
.y9a{bottom:258.283467pt;}
.y68{bottom:260.004133pt;}
.y99{bottom:276.843333pt;}
.y66{bottom:277.577333pt;}
.y98{bottom:290.443333pt;}
.y64{bottom:291.177333pt;}
.y95{bottom:297.243333pt;}
.y97{bottom:304.043333pt;}
.y28{bottom:304.471467pt;}
.y65{bottom:304.777333pt;}
.y96{bottom:317.643333pt;}
.y27{bottom:318.071467pt;}
.y63{bottom:322.350667pt;}
.y26{bottom:331.671467pt;}
.y94{bottom:335.216533pt;}
.y62{bottom:339.923867pt;}
.y25{bottom:345.271467pt;}
.y93{bottom:348.816533pt;}
.y8f{bottom:355.616533pt;}
.y61{bottom:358.483733pt;}
.y24{bottom:358.871467pt;}
.y92{bottom:362.416533pt;}
.y5f{bottom:365.283733pt;}
.y8e{bottom:369.216533pt;}
.y60{bottom:372.083733pt;}
.y23{bottom:374.391333pt;}
.y91{bottom:376.016533pt;}
.y90{bottom:389.616533pt;}
.y5d{bottom:389.656933pt;}
.y5e{bottom:396.456933pt;}
.y5c{bottom:403.256933pt;}
.y8d{bottom:407.189733pt;}
.y21{bottom:410.604667pt;}
.y8b{bottom:413.989733pt;}
.y22{bottom:415.044667pt;}
.y8c{bottom:420.789733pt;}
.y5b{bottom:420.830267pt;}
.y20{bottom:424.204667pt;}
.y1f{bottom:437.804667pt;}
.y89{bottom:438.363067pt;}
.y5a{bottom:439.390133pt;}
.y8a{bottom:441.471067pt;}
.y1e{bottom:451.404667pt;}
.y87{bottom:451.963067pt;}
.y59{bottom:456.963333pt;}
.y1d{bottom:465.004667pt;}
.y88{bottom:465.563067pt;}
.ybb{bottom:472.523067pt;}
.y57{bottom:474.536667pt;}
.y58{bottom:477.644667pt;}
.y1c{bottom:478.604667pt;}
.y86{bottom:483.136267pt;}
.yba{bottom:490.096267pt;}
.y56{bottom:492.109867pt;}
.y1b{bottom:492.204667pt;}
.y85{bottom:501.696133pt;}
.y1a{bottom:507.724667pt;}
.y83{bottom:508.496133pt;}
.yb9{bottom:508.656133pt;}
.y55{bottom:510.669733pt;}
.y84{bottom:515.296133pt;}
.yb8{bottom:522.256133pt;}
.y53{bottom:524.269733pt;}
.y82{bottom:532.869333pt;}
.yb7{bottom:535.856133pt;}
.y54{bottom:537.869733pt;}
.y80{bottom:539.669333pt;}
.y19{bottom:543.938000pt;}
.y81{bottom:546.469467pt;}
.yb3{bottom:549.456133pt;}
.y52{bottom:555.442933pt;}
.y18{bottom:557.538000pt;}
.yb6{bottom:563.056133pt;}
.y7f{bottom:564.042667pt;}
.y17{bottom:571.138000pt;}
.y51{bottom:573.016267pt;}
.yb5{bottom:576.656133pt;}
.y7e{bottom:577.642667pt;}
.y15{bottom:584.738000pt;}
.y16{bottom:589.178000pt;}
.yb4{bottom:590.256133pt;}
.y50{bottom:590.589467pt;}
.y7d{bottom:595.215867pt;}
.y14{bottom:598.338000pt;}
.yb2{bottom:607.829333pt;}
.y4f{bottom:609.149333pt;}
.y13{bottom:611.938000pt;}
.y7c{bottom:613.775733pt;}
.y12{bottom:625.538000pt;}
.yb1{bottom:626.389333pt;}
.y4e{bottom:626.722667pt;}
.y7a{bottom:631.348933pt;}
.y7b{bottom:638.149067pt;}
.y11{bottom:641.058000pt;}
.yb0{bottom:643.962533pt;}
.y4d{bottom:644.295867pt;}
.y79{bottom:644.949067pt;}
.y4c{bottom:661.869067pt;}
.y78{bottom:662.522267pt;}
.yaf{bottom:662.522400pt;}
.y77{bottom:680.095600pt;}
.y4b{bottom:680.428933pt;}
.yad{bottom:686.895733pt;}
.y49{bottom:687.229067pt;}
.y10{bottom:690.871333pt;}
.yae{bottom:693.695600pt;}
.y4a{bottom:694.028933pt;}
.y76{bottom:697.668800pt;}
.yf{bottom:704.471333pt;}
.yac{bottom:711.268933pt;}
.y48{bottom:711.602267pt;}
.y75{bottom:715.242000pt;}
.ye{bottom:718.071333pt;}
.y47{bottom:729.175467pt;}
.yab{bottom:729.828800pt;}
.yd{bottom:731.671333pt;}
.y74{bottom:732.815333pt;}
.yc{bottom:745.271333pt;}
.y46{bottom:746.748667pt;}
.yaa{bottom:747.402000pt;}
.y73{bottom:750.388533pt;}
.yb{bottom:758.871333pt;}
.y45{bottom:764.322000pt;}
.ya9{bottom:764.975200pt;}
.y72{bottom:767.961733pt;}
.ya{bottom:774.391333pt;}
.ya8{bottom:782.548533pt;}
.y44{bottom:782.881867pt;}
.y71{bottom:785.534933pt;}
.y42{bottom:800.455067pt;}
.ya5{bottom:801.108400pt;}
.y70{bottom:803.108267pt;}
.y43{bottom:803.563067pt;}
.ya6{bottom:807.908400pt;}
.y9{bottom:809.600133pt;}
.ya7{bottom:811.016400pt;}
.y3f{bottom:814.055067pt;}
.ya4{bottom:814.708400pt;}
.y6f{bottom:821.668133pt;}
.y7{bottom:823.200133pt;}
.y8{bottom:827.640133pt;}
.y40{bottom:827.655067pt;}
.y41{bottom:830.763067pt;}
.ya2{bottom:832.281600pt;}
.y6e{bottom:835.268000pt;}
.ya3{bottom:835.389600pt;}
.y6{bottom:836.800133pt;}
.y6b{bottom:842.068133pt;}
.y3e{bottom:845.228400pt;}
.y6d{bottom:848.868133pt;}
.y9f{bottom:849.854933pt;}
.y5{bottom:850.400133pt;}
.ya0{bottom:856.654933pt;}
.ya1{bottom:859.762933pt;}
.y6c{bottom:862.468133pt;}
.y3d{bottom:862.801600pt;}
.y9e{bottom:863.454933pt;}
.y4{bottom:864.000133pt;}
.y3{bottom:877.600133pt;}
.y6a{bottom:880.041333pt;}
.y3c{bottom:880.374800pt;}
.y9c{bottom:881.028133pt;}
.y9d{bottom:884.136133pt;}
.y2{bottom:891.200133pt;}
.y3b{bottom:902.133467pt;}
.y1{bottom:936.586800pt;}
.h7{height:10.338276pt;}
.hb{height:10.547626pt;}
.h4{height:15.068037pt;}
.ha{height:18.091983pt;}
.h9{height:20.676552pt;}
.h5{height:25.743264pt;}
.h8{height:25.777406pt;}
.h3{height:25.845690pt;}
.h2{height:36.040569pt;}
.h6{height:828.666667pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:47.912800pt;}
.xc{left:53.624000pt;}
.xd{left:168.824000pt;}
.x11{left:183.327733pt;}
.x5{left:199.599600pt;}
.xe{left:205.400800pt;}
.xf{left:208.415200pt;}
.x10{left:231.888267pt;}
.x2{left:269.333333pt;}
.xa{left:293.372133pt;}
.x12{left:299.064133pt;}
.x8{left:377.636933pt;}
.x13{left:414.264133pt;}
.x14{left:436.495867pt;}
.xb{left:538.831333pt;}
.x15{left:544.504133pt;}
.x1{left:550.285733pt;}
.x3{left:555.369733pt;}
.x4{left:559.676000pt;}
.x17{left:659.704000pt;}
.x16{left:674.049333pt;}
.x6{left:710.805200pt;}
.x18{left:717.606400pt;}
.x7{left:719.417867pt;}
}
